.detail-photo_gallery_box img {
    max-width: 635px;
    max-height: 480px;
}
footer{
padding-bottom:120px;
}

.ad_overlay{
	position:fixed;
    bottom:0;
    width:100%;
    text-align:center;
    z-index:9997;
    margin-bottom: 0px;

}
.ad_overlay > div{
margin:auto;
}
.page_top{
    z-index:9998;
}
.page_top a{
    z-index:9999;
}